<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{{ title }}</title>
        
        <!-- Bootstrap core CSS -->
        <link rel="stylesheet" href="/css/bootstrap.min.css">

        <!-- Example CSS -->
        <link rel="stylesheet" href="/css/example.css">
    </head>
    <body class="text-center">
        {{{body}}}
    </body>
</html>
